{
  "format_version": "1.20.50",
  "minecraft:block": {
    "description": {
      "identifier": "nicothekid:smooth_rose_quartz_block",
      "menu_category": {
				"category": "construction"
			}
    },
    "components": {
      "minecraft:material_instances": {
        "*": {
          "texture": "nicothekid_smooth_rose_quartz_block",
          "render_method": "opaque",
          "ambient_occlusion": true,
					"face_dimming": true
        }
      },
      "minecraft:unit_cube": {},
      "minecraft:map_color": "#F8EDF6",
      "minecraft:breathability": "solid",
      "minecraft:light_dampening": 15,
      "minecraft:light_emission": 0,
      "minecraft:friction": 0.4,
      "minecraft:flammable": false,
      "minecraft:destructible_by_explosion": {
        "explosion_resistance": 30.0
      },
      "minecraft:destructible_by_mining": {
				"seconds_to_destroy": 0.2
			},
      "minecraft:loot": "loot_tables/nicos_cave_expansion/blocks/nicothekid_smooth_rose_quartz_block.json",
      
      "tag:smooth_rose_quartz_block": {},
      "tag:custom_smooth_block": {},
      "tag:stone": {},
      "tag:solid_block": {}
    },
    "events": {
      
    }
  }
}
